Get Single License Key Logs

Added in v1.0
GET https://api.example.com/api/keys/{key}/logs
Requires authentication: x-api-key: YOUR_API_KEY

Returns all license logs in an array.

Headers

  • x-api-key string required

Path parameters

  • key string required
    The license key, as shown on the license page on the website.

Responses

  • 200OK
  • 201No Logs
  • 404Not Found
Request
curl -X GET 'https://api.example.com/api/keys/{key}/logs' \
  -H 'x-api-key: X-API-KEY'
Response
OK
[
  {
    "id": 1,
    "key": "0190a5f3-7c1e-7b2a-9d4e-3f8a6c1b2d90",
    "timeAt": 1788648761000,
    "ip": "192.168.1.10",
    "details": "",
    "status": "success"
  }
]